## golang-github-tklauser-numcpus 0.3.0

=== debian/changelog ===
golang-github-tklauser-numcpus (0.3.0-2) unstable; urgency=medium

  * Source only upload for testing migration.

 -- Aloïs Micard <creekorful@debian.org>  Sat, 27 Nov 2021 11:13:18 +0100

golang-github-tklauser-numcpus (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1000416)

 -- Aloïs Micard <creekorful@debian.org>  Mon, 22 Nov 2021 22:32:47 +0100
