=== debian/control ===
Source: golang-github-tklauser-numcpus
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tklauser-numcpus
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tklauser-numcpus.git
Homepage: https://github.com/tklauser/numcpus
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/tklauser/numcpus

Package: golang-github-tklauser-numcpus-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-sys-dev,
         ${misc:Depends}
Description: Go module to get the number of CPUs (library)
 The package numcpus provides information about the number of CPU in a system.
 .
 It gets the number of CPUs (online, offline, present, possible,
 configured or kernel maximum) on a Linux, Darwin, FreeBSD, NetBSD,
 OpenBSD,  DragonflyBSD or Solaris/Illumos system.
 .
 On Linux, the information is retrieved by reading the corresponding CPU
 topology files in /sys/devices/system/cpu.
