## golang-github-tklauser-numcpus 0.11.0

=== debian/changelog ===
golang-github-tklauser-numcpus (0.11.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.11.0.
  * debian/control: Drop Rules-Requires-Root: no (now the default).

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 18 Dec 2025 08:25:09 +0100
