=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tklauser-numcpus
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tklauser-numcpus.git
 Homepage: https://github.com/tklauser/numcpus
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/tklauser/numcpus
 
 Package: golang-github-tklauser-numcpus-dev
